Patchstack s’Associe avec Hostinger Pour Rendre WordPress plus Sécurisé

Patchstack s’Associe avec Hostinger Pour Rendre WordPress plus Sécurisé

Chez Hostinger, nous prenons la sécurité très au sérieux. C’est pourquoi nous avons pris des mesures supplémentaires pour nous assurer que nos sites WordPress sont encore plus sécurisés. Nous nous sommes associés avec Patchstack, un outil de sécurité avancé qui identifie les failles de sécurité dans les extensions WordPress

Patchstack vérifie l’état des extensions, des thèmes et des versions de base de WordPress. Il alerte les utilisateurs lorsqu’il identifie des problèmes de sécurité susceptibles de compromettre des sites web. Les utilisateurs ont la possibilité de mettre à jour tout composant vulnérable vers la dernière version sûre. Patchstack sera accessible via hPanel. 

Les vulnérabilités des extensions sont risquées pour la sécurité

Les extensions et les thèmes représentaient 99,42 % des vulnérabilités WordPress signalées l’année dernière. Il s’agit également d’un risque croissant – en 2021, le nombre de vulnérabilités signalées a augmenté de 150 %

WordPress alimentant plus de 40% du web, ce partenariat aura un impact significatif sur la sensibilisation à ces problèmes de sécurité, faisant du web un endroit plus sûr pour tous.

À propos de Patchstack

Patchstack est un logiciel de sécurité qui détecte les vulnérabilités des composants open-source tels que les extensions, les thèmes et le noyau de WordPress. Patchstack possède la principale base de données de vulnérabilités et gère le premier programme de primes aux bogues pour les extensions WordPress.

Author
The author

Zakariae MELLOUK

Zack fait partie de l'équipe de localisation de Hostinger, il est également un enthousiaste et un contributeur de WordPress. Tenir au courant des dernières nouvelles et mises à jour de WordPress est sa spécialité, et partager ses connaissances pour aider les gens à créer des sites web performants est sa priorité.